Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Attention: The Community will be in read-only mode on 12/14/2017 from 12:00 am pacific to 11:30 am.

During this time you will only be able to see content. Other interactions such as posting, replying to questions, or marking content as helpful will be disabled for few hours.

We apologize for the inconvenience while we perform important updates to the Community.

New Member

OS clients supported by WLC vesion 7.0.240.0

Hi,

I want to know the supported OS clients by the WLC version 7.0.240.0. I went through the release notes of this vesion but did not find anything related to supported OS clients.

Customer wants to run Windows 8 on this version. WLC model is 4402 and current image is 7.0.230.0.

If anyone know where to find the document, please guide me or send me the URL link of the document.

Thanks

5 REPLIES

Re: OS clients supported by WLC vesion 7.0.240.0

Hi,

Any device that is Wi-Fi certified should be able to connect (theoritically).

Wi-Fi certified means it supports 802.11 a/b/g/n some of them or all of them and got a certification for that from Wi-Fi alliance (that should be mentioned on the client device itself it is certified or not). If some of them then it will be able to connect to the part that it is certified with. (i.e. if 802.11b certified only it then can connect with up to 11 Mbps data rate).

Your question can be re-phrased to be (what supplicants/WiAdapters are compatible with the WLC version 7.0.240.0).

The answer would be the one above.

However, the Cisco guys do a test for some types of clients to check the interoperability.

You can find the information in the release notes of 7.0.240.0 here:

http://goo.gl/AaaT1f

HTH

Amjad

Rating useful replies is more useful than saying "Thank you"

Rating useful replies is more useful than saying "Thank you"
New Member

OS clients supported by WLC vesion 7.0.240.0

Dear Amjad,

It means all the operating systems  (Win XP/2003/8) are supported by any version of WLC image? Currently, we are facing connectivity issue with the clients running Windows 8 , rest of the all the clients running other version of Windows are running perfectly.

We are running WLC image 7.0.230.0

Re: OS clients supported by WLC vesion 7.0.240.0

There is a known issue with windows 8 clients with your versoin that is resolved firstly in 7.0.235.3. (the fix is of course will be included in later versoins like 7.0.240.0).

This issue is related to MFP (802.11w) and if you upgrade it will be resolved.

HTH

Amjad

Rating useful replies is more useful than saying "Thank you"

Rating useful replies is more useful than saying "Thank you"

OS clients supported by WLC vesion 7.0.240.0

Bug ID is  CSCua29504: 802.11w-capable client fails pairwise key handshake with AES.

It is mentioned as resolved in both 7.0.235.3 and 7.0.240.0 release notes documents.

HTH

Amjad

Rating useful replies is more useful than saying "Thank you"

Rating useful replies is more useful than saying "Thank you"

Re: OS clients supported by WLC vesion 7.0.240.0

A Mobility Group can include up to 24 WLCs of any type. The number of access points supported in a Mobility Group is bound by the number of WLCs and WLC types in the group.

A 4402-25 WLC supports up to 25 access points, and a 4402-50 WLC supports up to 50 access points. Therefore, a Mobility Group that consists of twelve 4402-25 controllers and twelve 4402-50 WLCs supports up to 900 access points (12 * 25 + 12 * 50 = 300 + 600 = 900 access points).

196
Views
0
Helpful
5
Replies
CreatePlease to create content